BODY { bgcolor="#000000"; text= font-family: Arial, Helvetica, sans-serif; 
color: #666666; font-style: normal; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif} A:link { color: #C0C0C0; 
text-decoration: none} A:visited { color: #C0C0C0; text-decoration: none} A:hover 
{ color: #FFFFFF; text-decoration: underline} A:active { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-style: normal; text-decoration: none} 